[greenclip]
  history_file = "~/.cache/greenclip.history"
  max_history_length = 1000
  max_selection_size_bytes = 0
  trim_space_from_selection = true
  use_primary_selection_as_input = false
  blacklisted_applications = []
  enable_image_support = true
  # path without ending / will generate mktemp directory at the prefix location
  image_cache_directory = "/tmp/greenclip"
  staticHistory = [
 '''¯\_(ツ)_/¯''',
]
